## ros-jazzy-canopen 0.2.12

=== debian/changelog ===
ros-jazzy-canopen (0.2.12-2bookworm) bookworm; urgency=high

  * Merge pull request #280 <https://github.com/ros-industrial/ros2_canopen/issues/280> from ipa-vsp/fix/yaml-build-error
    Fix undefined reference to yaml library
  * pre-commit update
  * Merge pull request #261 <https://github.com/ros-industrial/ros2_canopen/issues/261> from gsalinas/configurable-sdo-timeout
    Configurable SDO timeout
  * 0.2.9
  * forthcoming
  * Merge pull request #272 <https://github.com/ros-industrial/ros2_canopen/issues/272> from ros-industrial/ipa-vsp-patch-1
    Update maintainer list
  * Update package.xml
  * Merge pull request #220 <https://github.com/ros-industrial/ros2_canopen/issues/220> from ipa-vsp/feature/timeout-config
    Add timeouts
  * Add SDO timeout to device config documentation.
  * change from 100ms to 2000ms
  * timeout for booting slave
  * Contributors: Gerry Salinas, Vishnuprasad Prachandabhanu, ipa-vsp

 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Sun, 21 Apr 2024 16:00:00 -0000

ros-jazzy-canopen (0.2.9-2bookworm) bookworm; urgency=high

  * Update maintainer list
  * Update package.xml
  * Add timeouts
  * Contributors: Vishnuprasad Prachandabhanu, ipa-vsp

 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-canopen (0.2.8-2bookworm) bookworm; urgency=high

  * Documentation: Fix launch file spelling (#208 <https://github.com/ros-industrial/ros2_canopen/issues/208>)
  * Documentation: Fix package creation command.  (#176 <https://github.com/ros-industrial/ros2_canopen/issues/176>)
    * Fix package creation
    * Fixed bus.yml nodes list
    * docs: fixed launch file path in instructions
    ---------
    Co-authored-by: waterlinux <mailto:water@gmail.com>
  * Contributors: Lewe Christiansen, Vishnuprasad Prachandabhanu

 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Thu, 18 Jan 2024 16:00:00 -0000

ros-jazzy-canopen (0.2.7-2bookworm) bookworm; urgency=high

  * Update ros2_control docs.
  * Contributors: Christoph Hellmann Santos, Dr. Denis, Xi Huang

 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Thu, 29 Jun 2023 16:00:00 -0000

ros-jazzy-canopen (0.2.6-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Fri, 23 Jun 2023 16:00:00 -0000

ros-jazzy-canopen (0.2.5-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Thu, 22 Jun 2023 16:00:00 -0000

ros-jazzy-canopen (0.2.4-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Wed, 21 Jun 2023 16:00:00 -0000

ros-jazzy-canopen (0.2.3-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Wed, 21 Jun 2023 16:00:00 -0000

ros-jazzy-canopen (0.2.2-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Tue, 20 Jun 2023 16:00:00 -0000

ros-jazzy-canopen (0.2.1-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Tue, 20 Jun 2023 16:00:00 -0000

ros-jazzy-canopen (0.2.0-2bookworm) bookworm; urgency=high

  * Created package
  * Contributors: Borong Yuan, Błażej Sowa, Christoph Hellmann Santos, Denis Štogl, Vishnuprasad Prachandabhanu

 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Tue, 13 Jun 2023 16:00:00 -0000
