=== debian/control ===
Source: ros-jazzy-canopen
Section: misc
Priority: optional
Maintainer: Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-canopen
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-canopen-402-driver, ros-jazzy-canopen-base-driver, ros-jazzy-canopen-core, ros-jazzy-canopen-interfaces, ros-jazzy-canopen-proxy-driver, ros-jazzy-lely-core-libraries, ros-jazzy-ros-workspace
Description: Meta-package aggregating the ros2_canopen packages and documentation
